{
    "name": "marcelo/introducao-php-mvc",
    "authors": [
        {
            "name": "Marcelo Viana",
            "email": "marcelo.almeida@basis.com.br"
        }
    ],
    "require": {
        "guzzlehttp/guzzle": "^7.0"
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/",
            "Router\\": "router/"
        }
    }
}
